package com.chinacreator.process.bean;

/**
 * 后向产品调用能力平台实体
 */
public class BackShareOrderBean {

    private String id;

    private String userid;

    private String inserttime;

    private String errorcode;

    private String errorinfo;

    private String cpid;

    private String spid;

    private String remark;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getInserttime() {
        return inserttime;
    }

    public void setInserttime(String inserttime) {
        this.inserttime = inserttime;
    }

    public String getErrorcode() {
        return errorcode;
    }

    public void setErrorcode(String errorcode) {
        this.errorcode = errorcode;
    }

    public String getErrorinfo() {
        return errorinfo;
    }

    public void setErrorinfo(String errorinfo) {
        this.errorinfo = errorinfo;
    }

    public String getCpid() {
        return cpid;
    }

    public void setCpid(String cpid) {
        this.cpid = cpid;
    }

    public String getSpid() {
        return spid;
    }

    public void setSpid(String spid) {
        this.spid = spid;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    @Override
    public String toString() {
        return "BackShareOrderBean{" +
                "id='" + id + '\'' +
                ", userid='" + userid + '\'' +
                ", inserttime='" + inserttime + '\'' +
                ", errorcode='" + errorcode + '\'' +
                ", errorinfo='" + errorinfo + '\'' +
                ", cpid='" + cpid + '\'' +
                ", spid='" + spid + '\'' +
                ", remark='" + remark + '\'' +
                '}';
    }
}
